/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

plugins {
    id 'com.ruoyi.java-library'
}

dependencies {
    implementation 'org.apache.velocity:velocity-engine-core'
    implementation 'commons-collections:commons-collections'
    implementation project(':ruoyi-common')
}

description = 'ruoyi-generator 代码生成'
